{
  "arch": "x86_64",
  "build": "8",
  "build_number": 8,
  "depends": [],
  "license": "Common public License Version 1.0, zlib",
  "license_family": "Other",
  "name": "nsis",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1517503772532,
  "version": "3.01"
}